Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1839515 - perl-CPAN-Perl-Releases-5.20200524 is available
Summary: perl-CPAN-Perl-Releases-5.20200524 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-CPAN-Perl-Releases
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-24 13:33 UTC by Upstream Release Monitoring
Modified: 2020-06-19 01:06 UTC (History)
3 users (show)

Fixed In Version: perl-CPAN-Perl-Releases-5.20200524-1.fc33 perl-CPAN-Perl-Releases-5.20200607-1.fc32 perl-CPAN-Perl-Releases-5.20200607-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-19 01:02:39 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-24 13:33:31 UTC
Latest upstream release: 5.20200524
Current version/release in rawhide: 5.20200428-1.fc33
URL: http://search.cpan.org/dist/CPAN-Perl-Releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5881/

Comment 1 Fedora Update System 2020-05-25 06:44:32 UTC
FEDORA-2020-6feefb27e9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6feefb27e9

Comment 2 Fedora Update System 2020-05-25 06:44:38 UTC
FEDORA-2020-8eb5734d75 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8eb5734d75

Comment 3 Fedora Update System 2020-05-26 04:40:56 UTC
FEDORA-2020-94cc70a990 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-94cc70a990`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-94cc70a990

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-05-26 04:55:08 UTC
FEDORA-2020-8eb5734d75 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8eb5734d75`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8eb5734d75

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-26 04:56:43 UTC
FEDORA-2020-6feefb27e9 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6feefb27e9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6feefb27e9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-06-02 04:00:32 UTC
FEDORA-2020-88796d10b6 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-88796d10b6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-88796d10b6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-02 05:03:31 UTC
FEDORA-2020-269563a18f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-269563a18f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-269563a18f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-06-03 03:11:34 UTC
FEDORA-2020-3e16c8aa3e has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3e16c8aa3e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3e16c8aa3e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-06-03 03:23:57 UTC
FEDORA-2020-1cc8f04406 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1cc8f04406`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1cc8f04406

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-06-11 19:20:42 UTC
perl-CPAN-Perl-Releases-5.20200607-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2ec305b097

Comment 11 Fedora Update System 2020-06-11 19:23:34 UTC
perl-CPAN-Perl-Releases-5.20200607-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c582c88002

Comment 12 Fedora Update System 2020-06-19 01:02:39 UTC
FEDORA-2020-2ec305b097 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-06-19 01:06:31 UTC
FEDORA-2020-c582c88002 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.